IF not exists(
  SELECT* FROM INFORMATION_SCHEMA.COLUMNS 
  WHERE COLUMN_NAME = 'cantidadAuxiliar' AND TABLE_NAME = 'doc_subtipoDocumento'
  )
  BEGIN
  ALTER TABLE doc_subtipoDocumento
  ADD [cantidadAuxiliar] bit NOT NULL DEFAULT(1)

  END;
GO
 
update doc_subtipoDocumento set [cantidadAuxiliar] = 0 where id_tipodocumento not in (4,9)

